@charset "UTF-8";

/* CSS created with CSS HTML Validator for Windows, Mac, and Linux */

div.termoutput {
 margin: .5em 0 1.5em;
 padding: 1rem;
 color: #ddd;
 background-color: #222;
 overflow: auto;
 overflow-wrap: normal;
 font: 1rem ui-monospace, consolas, monospace;
 width: 48em;
}

div.termoutput pre {
 margin: 0;
 white-space: pre-wrap;
}

div.termoutput span.usertype {
 color: lightgreen;
}
